# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'GitSearch' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for GitSearch

	pod 'Alamofire'

  target 'GitSearchTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'GitSearchUITests' do
    # Pods for testing
  end

end
